<?php
	session_start();
	
	ini_set('session.gc_maxlifetime', 99999999); //设置时间 永不过期
	
	$myselcount=0;
//	header("Content-type: text/html; charset=gb2312"); 
	
	require_once("db/db.php");	
	require_once("common/common.php");

	$strRoomNo=$_REQUEST['selromid'];
	
	$sql=sprintf("EXECUTE TRS_SetRoomCancelOK '%s','%s','%s',0",$_SESSION["ChainNofw"],$strRoomNo,$_SESSION['usernofw']); 
	if(executeSql($sql))
	{
		$myselcount=1;
	}
	closeDb();		
	
	echo $myselcount;
?>



